[data-custom-block="box"] { margin: 80px 0px; } 
[data-custom-block="box"] .block-wrapper { border-radius:20px; display:flex; align-items:center; padding:40px; position:relative; } 
[data-custom-block="box"] .block-wrapper .aside-icon { width: 430px; height:100%; left: calc((40px + 60px) * -1); position: relative; } 
[data-custom-block="box"] .block-wrapper .aside-icon img { width:100%; object-fit:contain; } 
[data-custom-block="box"] .block-wrapper .text-wrapper { text-align:center; max-width:410px; margin-left: 60px; font-weight:400; } 
[data-custom-block="box"] .block-wrapper .text-wrapper .heading { margin-bottom:20px; font-size:1.25rem; font-weight:600; } 

@media screen and (max-width: 1000px) 
 {
 [data-custom-block="box"] .block-wrapper .aside-icon { width: 100%;  left: 0; position: relative;  } 
 }

 @media screen and (max-width: 640px) 
 {
    [data-custom-block="box"] .block-wrapper { flex-direction: column; padding:20px; } 
    [data-custom-block="box"] .block-wrapper .aside-icon { width: 100%;max-width:200px;margin: auto; left: 0; margin-bottom:20px; } 
    [data-custom-block="box"] .block-wrapper .text-wrapper { margin-left:0; }
        
 }